/*     285225 : 타이틀 텍스트      */
.title__285225__ {font-size:0}
.title__285225__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__285225__ p:before {content:'';position:absolute;background:#4972B8;font-size:0}

.title__285225__.style_top p {padding-top:10px}
.title__285225__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__285225__.style_right p {padding-right:14px}
.title__285225__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__285225__.style_bottom p {padding-bottom:12px}
.title__285225__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__285225__.style_left p {padding-left:14px}
.title__285225__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__285225__.style_circle1 p {padding-left:18px}
.title__285225__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__285225__.style_circle2 p {padding-left:18px}
.title__285225__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #4972B8;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__285225__ p {font-size:24px}
	.title__285225__.style_top p:before {width:24px}
	.title__285225__.style_right p:before {height:24px}
	.title__285225__.style_bottom p:before {width:24px}
	.title__285225__.style_left p:before {height:24px}
}

/*     285235 : 이미지      */
.img__285235__ {max-width:100%}
.img__285235__ * {box-sizing:border-box}
.img__285235__ a {display:block;vertical-align:top}
.img__285235__ img {width:1000px;vertical-align:top}

/*     285245 : 이미지      */
.img__285245__ {max-width:100%}
.img__285245__ * {box-sizing:border-box}
.img__285245__ a {display:block;vertical-align:top}
.img__285245__ img {width:1000px;vertical-align:top}

/*     285255 : 이미지      */
.img__285255__ {max-width:100%}
.img__285255__ * {box-sizing:border-box}
.img__285255__ a {display:block;vertical-align:top}
.img__285255__ img {width:1000px;vertical-align:top}

/*     285265 : 이미지      */
.img__285265__ {max-width:100%}
.img__285265__ * {box-sizing:border-box}
.img__285265__ a {display:block;vertical-align:top}
.img__285265__ img {width:1000px;vertical-align:top}

/*     285275 : 이미지      */
.img__285275__ {max-width:100%}
.img__285275__ * {box-sizing:border-box}
.img__285275__ a {display:block;vertical-align:top}
.img__285275__ img {width:1000px;vertical-align:top}

